View Issue Details

IDProjectCategoryView StatusLast Update
0008038VALENTINA STUDIOImport/Exportpublic2017-08-19 07:20
ReporterSergey PashkovAssigned ToSergey Pashkov 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version7.3.x 
Target Version7.4.xFixed in Version7.4.x 
Summary0008038: Use prepared statements for loading data from the CSV file [SQLite]
DescriptionIt will make loading 20-30% faster.
TagsNo tags attached.
Working with DB:SQLite Local DB
Version of your DB

Activities

Sergey Pashkov

Sergey Pashkov

2017-07-28 11:22

developer   ~0009841

7.3.5

Issue History

Date Modified Username Field Change
2017-07-27 12:00 Sergey Pashkov New Issue
2017-07-27 12:00 Sergey Pashkov Status new => assigned
2017-07-27 12:00 Sergey Pashkov Assigned To => Sergey Pashkov
2017-07-28 11:22 Sergey Pashkov Description Updated View Revisions
2017-07-28 11:22 Sergey Pashkov Note Added: 0009841
2017-07-28 11:22 Sergey Pashkov Status assigned => resolved
2017-07-28 11:22 Sergey Pashkov Fixed in Version => 7.3.x
2017-07-28 11:22 Sergey Pashkov Resolution open => fixed
2017-08-19 07:20 Ruslan Zasukhin Target Version 7.3.x => 7.4.x
2017-08-19 07:20 Ruslan Zasukhin Fixed in Version 7.3.x => 7.4.x